# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Marwan Rahhal <Marwanr@sssit.net>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:57+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Marwan Rahhal <Marwanr@sssit.net>, 2023\n"
"Language-Team: Arabic (https://app.transifex.com/rosarior/teams/13584/ar/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#: apps.py:33 layers.py:16 links.py:10 permissions.py:6
msgid "Redactions"
msgstr "التنقيح"

#: dependencies.py:6
msgid "JavaScript image cropper"
msgstr "التقاط صورة "

#: layers.py:14
msgid ""
"Redactions allow removing access to confidential and sensitive information "
"without having to modify the document."
msgstr ""
"تسمح التنقيحات بإزالة الوصول إلى المعلومات السرية والحساسة دون الحاجة إلى "
"تعديل الوثيقة"

#: permissions.py:10
msgid "Create new redactions"
msgstr "إنشاء تنقيح جديد"

#: permissions.py:13
msgid "Delete redactions"
msgstr "حذف التنقيح"

#: permissions.py:16
msgid "Edit redactions"
msgstr "تعديل التنقيح"

#: permissions.py:19
msgid "Exclude redactions"
msgstr "إستبعاد التنقيح"

#: permissions.py:22
msgid "View existing redactions"
msgstr "إستعراض التنقيح الحالي"

#: transformations.py:12
msgid "Redaction"
msgstr "التنقيح"
